/* ヘッダー関連 */
.font-weight-bolder { font-weight: 400 !important;}
.header-navbar .navbar-container ul.navbar-nav li a.dropdown-user-link .user-status { font-weight: 400 !important;}
h2, .h2 { font-size: 1.5rem;}

/* デザイン関連 */
.main-menu .navbar-header .navbar-brand .brand-text { font-size: 1.2rem;}
.scroll-table { padding-left: 15px; padding-right: 15px;}
.dataTable tbody tr { height: 50px;}
div.dataTables_wrapper div.dataTables_filter select, div.dataTables_wrapper div.dataTables_length select { margin-left: 0px;}
.widget-control { display: block; text-align: right;}
.breadcrumb-right a { display: inline-block; list-style: outside none none; margin: 0; padding: 3px; vertical-align: top; z-index: 3; border-radius: 5rem; background-color: #7367f0; color: #fff !important; font-weight: 600; width: auto; height: auto;}
.breadcrumb-right a .feather { width: 20px; height: 20px; color: #fff;}
.bs-stepper .bs-stepper-header .step .step-trigger .bs-stepper-label .bs-stepper-title { font-weight: 400;}
.list-table .actions-btn a { display: inline; margin-right: 15px;}
.custom-file-label::after { content: "選択"; }
/* テーブル関連 */
#projects-table svg,
#news-table svg,
#account-table svg,
#files-table svg { width: 20px; height: 20px; }

/* チャット関連 */
.chat-app-window .chat-app-form { padding: 0 15px 0 15px; height: 87px; }
.chat-app-window .message { max-height: 60px; padding-left: 30px; resize: none; -ms-overflow-style: none; scrollbar-width: none; border-radius: 0.357rem!important; }
.chat-app-window .input-group:not(.bootstrap-touchspin):focus-within { box-shadow: none!important; }
.chat-app-window .message::-webkit-scrollbar { display:none; }
.chat-app-window .message:focus { box-shadow: none!important; border-color: #d8d6de!important; outline: none; }
.chat-app-window .user-chats {
    background-color: #f2f0f7;
    padding: 1rem;
    position: relative;
    height: calc(100% - 87px - 65px);
}
.chat-fixed-search .avatar {
    cursor: default;
}
